@charset "UTF-8";

/*body {
 color: #222;
 font-family:"Inter","Noto Sans JP",sans-serif
}*/
.GlobalHeader {
 box-sizing:border-box;
 position:relative;
 z-index:9999;
 background-color:#fff
}
.GlobalHeader.-sticky {
 position:sticky;
 top:0;
 width:100%;
 box-shadow:0 1px 0 0 #ddd
}
.GlobalHeader-homeLink img{
 max-width: 100%;
 vertical-align: top;
}
body.second_view .GlobalHeader.-sticky {
 position:static;
}
@media screen and (min-width: 1321px) {
 .GlobalHeader {
  border-top:2px solid #0f1350;
  height:5rem
 }
}
@media screen and (max-width: 1320px) {
 .GlobalHeader {
  height:3.125rem
 }
}
.GlobalHeader-inner {
 display:flex;
 justify-content:space-between;
 align-items:center;
 margin-right:auto;
 margin-left:auto;
 height:100%;
  transition: all 300ms 0s ease;
}
.GlobalHeader-logo {
/* flex:0 0 auto*/
  margin-right:auto;
  margin-left:auto;
  transition: all 300ms 0s ease;
}
@media screen and (min-width: 1321px) {
 .GlobalHeader-logo {
/*  width:11.25rem;
  height:1.3125rem;*/
  margin-left:2.5rem
 }
}
@media screen and (max-width: 1320px) {
 .GlobalHeader-logo {
/*  width:160px;
  height:1.1875rem*/
 }
 .GlobalHeader-homeLink img {
   width: 160px;
   height: 19px;
 }
}






.GlobalFooter-saison {
 padding:2.5rem 0;
 background-color:#fff;
/* border-top: 1px solid #ddd;*/
 position:relative;
}
.GlobalFooter-saisonInner {
 margin-left:auto;
 margin-right:auto
}
@media screen and (min-width: 768px) {
 .GlobalFooter-saisonInner {
  display:flex;
  align-items:center;
  max-width:85rem;
  padding-right:2rem;
  padding-left:2rem;
  font-size:.75rem;
  line-height:1.5
 }
}
@media screen and (max-width: 767px) {
 .GlobalFooter-saisonInner {
  display:-ms-grid;
  display:grid;
  -ms-grid-rows:auto auto auto;
  -ms-grid-columns:1fr auto;
  grid-template:"logo    logo" auto "contact privacy" auto "info    privacy" auto/1fr auto;
  padding-right:4%;
  padding-left:4%;
  font-size:.75rem;
  line-height:1.5;
  margin-left:0;
  margin-right:0
 }
}
@media screen and (max-width: 767px) {
 .GlobalFooter-saisonLogo {
  grid-area:logo;
  margin-top:0;
  margin-bottom:0
 }
}
@media screen and (min-width: 768px) {
 .GlobalFooter-saisonContactLinkAndCopy {
  margin-left:2rem
 }
}
@media screen and (max-width: 767px) {
 .GlobalFooter-saisonContactLinkAndCopy {
  grid-area:contact;
  margin-top:1.875rem;
  margin-bottom:0
 }
}
.GlobalFooter-saisonContactLinkContainer {
 font-style:normal
}
.GlobalFooter-saisonContactLink {
 display:inline-flex;
 align-items:center;
 text-decoration:none
}
.GlobalFooter-saisonContactLink>svg {
 flex:0 0 auto;
 margin-right:.4375rem;
 color:#0f1350
}
.GlobalFooter-saisonContactLink>span {
 flex:0 1 auto;
 color:#222
}
.GlobalFooter-saisonContactLink:hover {
 text-decoration:underline
}
@media screen and (min-width: 768px) {
 .GlobalFooter-saisonCopyRight {
  margin-top:.3125rem;
  margin-bottom:0
 }
}
@media screen and (max-width: 767px) {
 .GlobalFooter-saisonCopyRight {
  margin-top:0;
  margin-bottom:0
 }
}
@media screen and (min-width: 768px) {
 .GlobalFooter-saisonInfo {
  margin-left:auto !important;
  text-align:left;
 }
 .GlobalFooter-saisonInfo .sc21-GlobalFooter-arrowLinkListItem {
  display:block;
 }
}
@media screen and (max-width: 767px) {
 .GlobalFooter-saisonInfo {
  grid-area:info;
  margin-top:1.25rem;
  margin-bottom:0
 }
}
@media screen and (min-width: 768px) {
 .GlobalFooter-saisonPrivacy {
  margin-left:9.125rem
 }
}
@media screen and (max-width: 767px) {
 .GlobalFooter-saisonPrivacy {
  grid-area:privacy;
  -ms-grid-row-align:end;
  align-self:end
 }
}
@media screen and (max-width: 767px) {
 .GlobalFooter-saisonLogo {
  -ms-grid-row:1;
  -ms-grid-column:1;
  -ms-grid-column-span:2
 }
 .GlobalFooter-saisonContactLinkAndCopy {
  -ms-grid-row:2;
  -ms-grid-column:1
 }
 .GlobalFooter-saisonInfo {
  -ms-grid-row:3;
  -ms-grid-column:1
 }
 .GlobalFooter-saisonInfo .sc21-GlobalFooter-arrowLinkListItem {
  display:block;
  margin-left:0;
 }
 .GlobalFooter-saisonInfo .sc21-GlobalFooter-arrowLinkListItem .sc21-GlobalFooter-arrowLinkListText {
  flex:none;
 }
 .GlobalFooter-saisonPrivacy {
  -ms-grid-row:2;
  -ms-grid-row-span:2;
  -ms-grid-column:2
 }
}

.GlobalHeader.-sticky + .titleArea .cpnLink.cmnOver{
  top:-20px;
}

}


.kantan_modal_hide {
	display:none;
}
.kantan_toggle_outer .read_text {
	font-size:1rem;
}
.kantan_toggle_outer .read_text_atten {
	margin-top:0.465em;
}
.kantan_toggle_outer .read_text_atten li {
	font-size:0.875rem;
	margin-left:1em;
	text-indent:-1em;
	text-align:left;
	color: #707070;
}
.kantan_toggle_outer .modal_inner_title {
	color: #0081cc;
	font-size:1.2rem;
	font-weight: bold;
	text-align: center;
	margin:2rem 0 0.5rem;
}
.kantan_toggle_outer .modal_inner_text {
	font-size:1rem;
}
.kantan_toggle_outer .modal_inner_atten {
	margin-top:0.465em;
}
.kantan_toggle_outer .modal_inner_atten li {
	font-size:0.875rem !important;
	margin-left:1em;
	text-indent:-1em;
	text-align:left;
	color: #707070;
}
.kantan_toggle_outer .modal_inner_atten02 li {
	margin-left:1em;
	text-indent:-1em;
	text-align:left;
	font-size:1rem;
}
.kantan_toggle_outer .modal_inner_stepBlock .show-pc {
	display: block !important;
}
.kantan_toggle_outer .modal_inner_stepBlock .show-sp {
	display: none !important;
}
.kantan_toggle_outer .modal_inner_stepBlock .modal_inner_stepTitle {
	color: #0081cc;
	font-size:1.1rem;
	font-weight: bold;
	text-align: center;
	margin-bottom:0.465em;
}
.kantan_toggle_outer .modal_inner_stepBlock .modal_inner_stepBody {
	margin-top: 2px;
	padding: 18px 20px 20px;
	background-color: #e5f2fa;
}
.kantan_toggle_outer .modal_inner_stepBlock .modal_inner_stepBox {
	display: table;
	font-size:1rem;
}
.kantan_toggle_outer .modal_inner_stepBlock .modal_inner_stepBox > * {
	display: table-cell;
	vertical-align: top;
}
.kantan_toggle_outer .modal_inner_stepBlock .modal_inner_stepBox .imgArea {
	width: 250px;
}
.kantan_toggle_outer .modal_inner_stepBlock .modal_inner_stepBox .imgArea img {
	max-width: 100%;
	height: auto;
	display: block;
}
.kantan_toggle_outer .modal_inner_stepBlock .modal_inner_stepBox .textArea {
	padding-left: 16px;
	text-align: left;
}
.kantan_toggle_outer .modal_inner_stepBlock .modal_inner_stepBox .textArea ul li{
	margin-left:1em;
	text-indent:-1em;
	text-align: left;
}
.kantan_toggle_outer .modal_inner_stepBlock .modal_inner_stepBox + .modal_inner_stepTitle {
	margin-top:2em;
}
.kantan_toggle_outer .modal_inner_stepBlock {
	position: relative;
}
.kantan_toggle_outer .modal_inner_stepBlock + .modal_inner_stepBlock {
  margin-top: 34px;
}
.kantan_toggle_outer .modal_inner_stepBlock + .modal_inner_stepBlock::before {
	content: '';
	display: block;
	position: absolute;
	top: -24px;
	left: 50%;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 16px 23px 0 23px;
	border-color: #0f1350 transparent transparent transparent;
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
}
.modalCheckbox:checked + .mwacTitle01 + .mwacContents {
    max-height: 10000px;
}
.close.kantan_modal_hide {
	display:none;
}
@media screen and (max-width: 767px) {
	.kantan_toggle_outer .modal_inner_stepBlock .modal_inner_stepBox {
		display: block;
	}
	.kantan_toggle_outer .modal_inner_stepBlock .modal_inner_stepBox > * {
		display: block !important;
	}
	.kantan_toggle_outer .modal_inner_stepBlock .modal_inner_stepBox .imgArea {
		width: auto;
		text-align: center;
	}
	.kantan_toggle_outer .modal_inner_stepBlock .modal_inner_stepBox .textArea {
		padding-left: 0;
		margin-top:1em;
	}
}


.sc21-GlobalFooter-sitemaps {
	background-color: #f5f5f5;
	border-top: 1px solid #ddd;
	position: relative;
}
.applyBlock + .pageTopWrap + .sc21-GlobalFooter-sitemaps + .GlobalFooter-saison,
.applyBlock + .sc21-GlobalFooter-sitemaps + .GlobalFooter-saison{
	padding-bottom:140px;
}
@media screen and (max-width: 767px) {
	.applyBlock + .pageTopWrap + .sc21-GlobalFooter-sitemaps + .GlobalFooter-saison,
	.applyBlock + .sc21-GlobalFooter-sitemaps + .GlobalFooter-saison{
		padding-bottom:200px;
	}
}

@media screen and (min-width: 768px) {
.sc21-GlobalFooter-sitemaps {
	padding: 2.75rem 0
}
}

@media screen and (max-width: 767px) {
	.sc21-GlobalFooter-sitemaps {
		padding: 2.875rem 0;
	}
}
.sc21-GlobalFooter-sitemapsInner {
	display: -ms-grid;
	display: grid;
	margin-right: auto;
	margin-left: auto
}

@media screen and (min-width: 768px) {
	.sc21-GlobalFooter-sitemapsInner {
		-ms-grid-rows: auto auto auto;
		-ms-grid-columns: 1fr auto auto;
		grid-template: "sitemap . button" auto "card card card" auto "commonLinks commonLinks commonLinks" auto/1fr auto auto;
		max-width: 85rem;
		padding-right: 2rem;
		padding-left: 2rem
	}
}

@media screen and (max-width: 767px) {
	.sc21-GlobalFooter-sitemapsInner {
		-ms-grid-rows: auto auto auto auto;
		-ms-grid-columns: 1fr;
		grid-template: "button" auto "sitemap" auto "commonLinks" auto "card" auto/1fr;
		padding-right: 4%;
		padding-left: 4%;
	}
}
@media screen and (min-width: 768px) {
	.sc21-GlobalFooter-sitemapInner {
		flex-grow: 0;
		flex-shrink: 0;
		margin-right: 3.4482758621%;
		width: 20.6896551724%
	}
}

@media screen and (max-width: 767px) {
	.sc21-GlobalFooter-sitemapItem {
		border-top: 1px solid #ddd;
		padding-top: .3125rem
	}
}

@media screen and (min-width: 768px) {
	.sc21-GlobalFooter-sitemapItem:nth-child(n+2) {
		margin-top: 2.5rem
	}
}

.sc21-GlobalFooter-sitemapToggler {
	-webkit-appearance: none;
	appearance: none;
	display: block;
	width: 100%;
	margin: 0;
	padding: 0;
	text-align: left;
	font: inherit;
	color: inherit;
	border: 0;
	border-radius: 0;
	background-color: transparent
}
.sc21-GlobalFooter-arrowLinkList {
	margin: 0;
	padding: 0;
	list-style: none
}

@media screen and (min-width: 768px) {
	.sc21-GlobalFooter-arrowLinkList {
		margin-top: -0.625rem
	}
	.sc21-GlobalFooter-arrowLinkList.-inline {
		display: flex;
		align-items: center;
		flex-wrap: wrap;
		margin-top: -0.625rem
	}
}

@media screen and (max-width: 767px) {
	.sc21-GlobalFooter-arrowLinkList {
		display: flex;
		flex-wrap: wrap;
		margin-top: -0.625rem;
		margin-left: -1rem
	}
}
.sc21-GlobalFooter-arrowLinkListItem {
	font-size: .75rem;
	line-height: 1.5
}

@media screen and (min-width: 768px) {
	.sc21-GlobalFooter-arrowLinkListItem {
		margin-top: .3125rem
	}
	.sc21-GlobalFooter-arrowLinkListItem:first-child {
		margin-top: 0
	}
	.sc21-GlobalFooter-arrowLinkList.-inline .sc21-GlobalFooter-arrowLinkListItem {
		margin-top: .625rem;
		margin-right: 1rem
	}
}

@media screen and (max-width: 767px) {
	.sc21-GlobalFooter-arrowLinkListItem {
		width: calc(50% - 1rem);
		margin-top: .625rem;
		margin-left: 1rem
	}
}
.sc21-GlobalFooter-arrowLinkListItem.usability_text,
.sc21-GlobalFooter-arrowLinkListLink {
	transition-property: color;
	transition-duration: .1s;
	transition-timing-function: linear;
	display: flex;
	color: #707070;
	text-decoration: none
}
.sc21-GlobalFooter-arrowLinkListLink:hover {
	color: #0070cf;
	text-decoration: underline
}
.sc21-GlobalFooter-arrowLinkListItem.usability_text:hover {
	color: #0070cf;
	text-decoration: underline;
	cursor:pointer;
}
.sc21-GlobalFooter-arrowLinkListArrowIcon {
	flex: 0 0 auto;
	margin-top: 6px;
	margin-right: 7px;
	color: #0f1350
}
.sc21-GlobalFooter-arrowLinkListText {
	flex: 0 1 auto
}
.sc21-GlobalFooter-arrowLinkListExternalIcon {
	transition-property: color;
	transition-duration: .1s;
	transition-timing-function: linear;
	margin-left: .25rem;
	color: #0f1350
}
.sc21-GlobalFooter-arrowLinkListLink:hover .sc21-GlobalFooter-arrowLinkListExternalIcon {
	color: #0070cf
}
.sc21-GlobalFooter-toPageTopLinkContainer {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin-left: auto;
	margin-right: auto
}

@media screen and (min-width: 768px) {
.sc21-GlobalFooter-toPageTopLinkContainer {
	max-width: 85rem;
	padding-right: 2rem;
	padding-left: 2rem
}
}

@media screen and (max-width: 767px) {
.sc21-GlobalFooter-toPageTopLinkContainer {
	padding-right: 4%;
	padding-left: 4%
}
}
.sc21-GlobalFooter-toPageTopLink {
	position: relative;
	top: -68px;
	right: 0 !important;
	z-index: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	border-radius: 100%;
	border: 1px solid #ddd;
	box-shadow: 0 1px 2px rgba(0,0,0,.1);
	background-color: #fff;
	color: #0f1350
}
.sc21-GlobalFooter-toPageTopLink:hover {
	color: #0070cf
}

@media screen and (max-width: 767px) {
.sc21-GlobalFooter-toPageTopLink {
position: absolute;
top: -20px;
right: 10px !important;
}
}

svg {
  fill: currentColor;
}
svg[Attributes Style] {
  width: 14;
  height: 14;
}

[class*="sc21-grid-"] {
  padding-right: 4%;
  padding-left: 4%;
}

@media screen and (min-width: 768px) {
  [class*="sc21-grid-"] {
    padding-right: 2rem;
    padding-left: 2rem;
  }
}

@media print {
  [class*="sc21-grid-"] {
    padding-right: 2rem;
    padding-left: 2rem;
  }
}

[class*="sc21-grid-"].-nested {
  padding-right: 0;
  padding-left: 0;
}

[class*="sc21-GRID-"] {
  padding-right: 4%;
  padding-left: 4%;
  margin-bottom: 0;
  list-style-type: none;
}

@media screen and (min-width: 768px) {
  [class*="sc21-GRID-"] {
    padding-right: 2rem;
    padding-left: 2rem;
  }
}

@media print {
  [class*="sc21-GRID-"] {
    padding-right: 2rem;
    padding-left: 2rem;
  }
}

.sc21-LOT {
  margin-right: auto;
  margin-left: auto;
}

@media screen and (min-width: 768px) {
  .sc21-LOT {
    max-width: 89rem;
  }
}

@media print {
  .sc21-LOT {
    max-width: 89rem;
  }
}

.in-webview .sc21-Important {
  display: none;
}

.sc21-Important-link {
  display: block;
  border-top-width: 2px;
  border-top-style: solid;
  background-color: #f5f5f5;
  padding-top: 0.6875rem;
  padding-bottom: 0.9375rem;
  color: #dd1a1a;
  text-decoration: none;
  outline-offset: -4px;
}

@media screen and (min-width: 768px) {
  .sc21-Important-link {
    padding-top: 1.875rem;
    padding-bottom: 1.9375rem;
  }
}

@media print {
  .sc21-Important-link {
    padding-top: 1.875rem;
    padding-bottom: 1.9375rem;
  }
}

.sc21-Important-link:hover {
  text-decoration: underline;
}

.sc21-Important-inner {
  display: grid;
}

@media screen and (max-width: 767px) {
  .sc21-Important-inner {
    grid-template: "headline date icon" auto "text     text icon" auto/auto 1fr 0.875rem;
    row-gap: 0.5rem;
  }
}

@media screen and (min-width: 768px) {
  .sc21-Important-inner {
    justify-content: start;
    grid-template: "headline date text icon" auto/auto auto auto 0.875rem;
  }
}

@media print {
  .sc21-Important-inner {
    justify-content: start;
    grid-template: "headline date text icon" auto/auto auto auto 0.875rem;
  }
}

.sc21-Important-headline {
  margin: 0;
  font-size: 0.875rem;
  line-height: 1.8;
  grid-area: headline;
  justify-self: start;
  display: flex;
  align-items: center;
  padding: 0 0.625rem 0 0;
  font-weight: 600;
  white-space: nowrap;
  background: none;
  height: auto;
  color: #dd1a1a;
  border:none;
}

@media screen and (min-width: 768px) {
  .sc21-Important-headline {
    font-size: 1rem;
    line-height: 1.8;
    padding-right: 3rem;
  }
}

@media print {
  .sc21-Important-headline {
    font-size: 1rem;
    line-height: 1.8;
    padding-right: 3rem;
  }
}

.sc21-Important-headlineIcon {
  flex-grow: 0;
  flex-shrink: 0;
  margin-right: 0.375rem;
  width: 1.125rem;
  height: 1.125rem;
}

@media screen and (min-width: 768px) {
  .sc21-Important-headlineIcon {
    margin-right: 0.75rem;
    width: 1.625rem;
    height: 1.625rem;
  }
}

@media print {
  .sc21-Important-headlineIcon {
    margin-right: 0.75rem;
    width: 1.625rem;
    height: 1.625rem;
  }
}

.sc21-Important-headlineText {
  font: inherit;
}

.sc21-Important-date {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 0.875rem;
  line-height: 1.8;
  grid-area: date;
  display: block;
  position: relative;
  padding-right: 0.9375rem;
  padding-left: calc(0.625rem + 1px);
  white-space: nowrap;
}

@media screen and (min-width: 768px) {
  .sc21-Important-date {
    font-size: 1rem;
    line-height: 1.8;
    padding-right: 0.75rem;
    padding-left: calc(2rem + 1px);
  }
}

@media print {
  .sc21-Important-date {
    font-size: 1rem;
    line-height: 1.8;
    padding-right: 0.75rem;
    padding-left: calc(2rem + 1px);
  }
}

.sc21-Important-date::before {
  position: absolute;
  top: 0;
  right: 100%;
  width: 1px;
  height: 100%;
  background-image: linear-gradient(to bottom, #707070, #707070 1px, transparent 1px, transparent 3px);
  background-size: 1px 3px;
  background-repeat: repeat-y;
  content: "";
}

.sc21-Important-text {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 0.875rem;
  grid-area: text;
  padding-right: 0.9375rem;
  line-height: 1.5;
}

@media screen and (min-width: 768px) {
  .sc21-Important-text {
    font-size: 1rem;
    line-height: 1.8;
  }
}

@media print {
  .sc21-Important-text {
    font-size: 1rem;
    line-height: 1.8;
  }
}

.sc21-Important-icon {
  grid-area: icon;
  display: flex;
  align-items: center;
  width: 1rem;
}

header#global-header {
  height: auto !important;
  border-top:none;
  position: static;
}
header#global-header a.sc21-Important-link {
  border-bottom:none;
}
header#global-header a.sc21-Important-link:link {
  text-decoration: none !important;
}
header#global-header a.sc21-Important-link:hover {
  text-decoration: underline !important;
}

.GlobalHeader-logoImage {
    width: 120px;
    height: auto;
}
@media screen and (max-width: 1320px) {
    .GlobalHeader {
        height: auto;
    }
    .GlobalHeader-logo {
        margin: 0;
    }
    .GlobalHeader-logo a {
        display: block;
        padding: 8px;
    }
    /* ここを特定の数値（例: 90px）に変更します */
    .GlobalHeader-homeLink img.GlobalHeader-logoImage {
        width: 90px;  /* スマホでお好みのサイズに調整してください */
        height: auto;
    }
}
@media screen and (max-width: 568px){
  .GlobalHeader-homeLink img {
    width: 90px;
    height: auto;
  }
}